A:link {
	COLOR: #000099;
	font-weight: 700;

}
A:visited {
	COLOR: #861313;
	font-weight: 700;

}
A:hover {
	COLOR: #0000FF;
	TEXT-DECORATION: underline;
	font-weight: 700;

}
A:active {
	font-weight: 700;
	color: #0000FF;


}
.sponsor {
	left: 70px;
	top: 30px;
	position: absolute;
	font-size: 200%;
	font-family: Arial, Helvetica, sans-serif;
	color: #003399;
	font-weight: 800;
	width: auto;





}
.address {
	position: absolute;
	left: 542px;
	top: 151px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 40px;
	color: #FFFFFF;
	font-weight: 800;
	width: 100%;

}
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 0px;
	margin: 0px;








}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	font-size: 120%;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-left: 10px;





}
h2 {
	font-size: 90%;
	font-weight: 700;
	padding-top: 5px;
	padding-left: 10px;
	margin-top: 8px;
	margin-bottom: 8px;



}
.bold {
	font-weight: 700;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	line-height: 120%;
	padding-left: 10px;
	padding-right: 20px;
	margin-top: 10px;
	margin-bottom: 10px;



}
#titlebanner {
	background-repeat: repeat-x;
	height: 98px;
	width: 100%;
}
.mainbody {
	position: absolute;
	width: auto;
	left: 250px;
	top: 115px;
	padding: 10px;
	height: auto;


}
.leftnav {
	padding: 0px 10px 10px 5px;
	width: 220px;
	left: 20px;
	top: 140px;
	position: absolute;





}
.leftnav p{
	padding-top: 2px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 8px;
	margin: 0px;



}
.leftnav a:link {
	text-decoration: none;
	color: #0033CC;



}

.leftnav a:visited {
	text-decoration: none;
	color: #0033CC;
	background-color: inherit;


}

.leftnav a:hover {
	text-decoration: underline;
	color: #993300;
	background-color: inherit;


}
.linkheader {
	position: static;

}
.textbody {
	padding-top: 10px;
	z-index: 2;
	padding-right: 10px;
	padding-left: 160px;
	position: static;








}
.freeparts {
	background-color: #F4F4EC;
	border: 1px solid #999999;
	padding: 5px 5px 8px;
	margin: 0px;


}
h3 {
	font-size: 90%;
	margin: 5px;
	padding: 0px;

}
ul {
	padding-top: 3px;
	padding-bottom: 3px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
	padding-left: 15px;

}

li {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 2px;
	font-size: 80%;
	line-height: 140%;




}
.vorddotnet {
	position: absolute;
	top: 120px;
	right: 30px;
	z-index: 10;
	font-size: 80%;
	font-weight: 700;


}
.vordnet {
	position: absolute;
	top: 48px;
	z-index: 10;
	left: 800px;


}
.topnav {
	position: absolute;
	left: 0px;
	top: 0px;
}
.underline {
	position: absolute;
	z-index: 10;
	height: 1px;
	width: 100%;
	left: 2px;
	top: 50px;
	background-color: #000000;
}
.rightbox {
	position: absolute;
	width: 160px;
	top: 140px;
	padding-right: 20px;
	padding-left: 20px;
	left: 0px;


}
.leftbox {
	position: absolute;
	width: 160px;
	top: 140px;
	left: 0px;


}


.ctrcontent {
	padding-right: 5px;
	z-index: 10;
	background-color: #FFFFFF;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	margin-left: 210px;
	padding-bottom: 20px;
	margin-bottom: -20px;





}
.header {
	height: 98px;
}


#navigationbar {
	font-size: 70%;
	font-weight: 400;
	color: #FFFFFF;
	padding: 8px;
	text-align: center;
	z-index: 10;
	background-color: #000066;
	line-height: 140%;






}

#navigationbar a:link {
	color: #FFFFFF;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration: none;
	white-space: nowrap;








}

#navigationbar a:visited {
	color: #FFFFFF;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;
	text-decoration: none;







}

#navigationbar a:hover {
	color: #000066;
	text-decoration: none;
	background-color: #FFFFFF;
	padding-right: 6px;
	padding-left: 6px;
	padding-top: 4px;
	padding-bottom: 4px;




}
.bluebox {
	border: 1px solid #CCCCCC;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	margin: 15px 0px 5px;
	background-repeat: repeat;
	background-color: #F8F8F1;







}

img {
	border: none;

}
.breadcrumbs {
	font-size: 80%;
}


#footer {
	height: 27px;
	padding-top: 6px;
	font-size: 70%;
	color: #FFFFFF;
	clear: both;
	text-align: center;
	background-color: #000066;


}

#footer a:link {
	color: #FFFFFF;
	font-weight: 400;
	text-decoration: underline;
}
#footer a:visited {
	color: #FFFFFF;
	font-weight: 400;
	text-decoration: underline;
}
#footer a:hover {
	color: #CCCCCC;
	font-weight: 400;
	text-decoration: underline;
}
#footer a:active{
	color: #FFFFFF;
	font-weight: 400;
	text-decoration: underline;
}
.footertop {
	padding: 10px;
	text-align: center;

}
.toplinks {
	background-color: #EEEEEE;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px solid #CCCCCC;
	margin-bottom: 10px;
	text-align: center;


}

.lhsnav {
	padding: 0px 10px 10px 5px;
	width: 190px;
	left: 0px;
	top: 140px;
	position: absolute;
	background-color: #FFFFFF;






}
.lhsnav p{
	padding-top: 2px;
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-bottom: 8px;
	margin: 0px;



}
.lhsnav a:link {
	text-decoration: none;
	color: #0033CC;



}

.lhsnav a:visited {
	text-decoration: none;
	color: #990000;
	background-color: inherit;


}

.lhsnav a:hover {
	text-decoration: underline;
	color: #993300;
	background-color: inherit;


}

.topstuff {
	float: left;



}table {
	clear: both;
}
.supplimentary {
display:none;

}
